fop 2.3

## org.apache.fop.render
Interface RendererConfigOption

All Known Implementing Classes:
  AFPRendererOption, BitmapRendererOption, Java2DRendererOption, Java2DRendererOption, PDFEncryptionOption, PDFRendererOption, PSRendererOption, TIFFRendererConfig.TIFFRendererOption, TxtRendererConfig.TxtRendererOption

    public interface RendererConfigOption

Implementations of this interface enumerate the various renderer configuration options available to users in the FOP conf.

Method Summary
`java.lang.String` `getName()` The name of the option.

Method Detail

### getName

    java.lang.String getName()

  The name of the option.

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.